[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Accommodation"
  lang = "en"
%]

<div id="main-content">

  <h2>Accommodation</h2>
  <h3>Important</h3>
  <p>DebConf12 attendees will be staying in hotels near the venue, Universidad Centroamericana (UCA).</p>
  <ul>
    <li>The paid sponsorship includes the night of <strong>14 to 15 July</strong>. You will have to check yourself out before <strong>12:00 PM on 15 July</strong>.</li>
    <li>For travel information visit <a href="travel[% langext %].xhtml">Getting to Managua</a>.</li>
    <li>If you have specific questions, don't hesitate to contact us directly: <a href="mailto:registration@debconf.org">registration@debconf.org</a></li>
    <li>You can check the <a href="/map.xhtml">map</a> for better orientation.</li>
  </ul>
  <h3>Primary accommodation</h3>

  <h4>Hotel Seminole</h4>
  <p><strong>Address:</strong> De Bancentro carretera a Masaya 1c oeste 1c al sur/From Bancentro on the highway to Masaya 1 block west and 1 block to the South<br />
    <strong>Contact phone:</strong> +(505) 2270-0061 <br />
    <strong>Contact fax:</strong> +(505) 2270-6496<br />
    <strong>Contact mail:</strong> <a href="mailto:bbbho@cablenet.com.ni">res@seminoleplaza.com</a><br />
    <strong>Website:</strong> <a href="http://www.seminoleplaza.com/">http://www.seminoleplaza.com//</a><br />
    </p>

  <h4>Hotel Brandt's I</h4>
  <p><strong>Address:</strong> Zona Hippo's, 1 c/sur y 1c/oeste Zona Hippo's, 1 block to the south, 1 block to the west<br />
    <strong>Contact phone:</strong> +(505)2270-2114<br />
    <strong>Contact fax:</strong> N/A<br />
    <strong>Contact mail:</strong> <a href="mailto:bbbho@cablenet.com.ni">bbbho@cablenet.com.ni</a><br />
    <strong>Website:</strong> <a href="http://www.brandtshotel.com.ni/">http://www.brandtshotel.com.ni/</a><br />
    </p>

  <h3>Alternatives</h3>
  <ul>
    <li><strong>Business level accommodation:</strong>
      <ul>
        <li><a href="http://www1.hilton.com/es/hi/hotel/MGAHFHF-Hilton-Princess-Managua-hotel/index.do">Hilton Princess Managua</a></li>
        <li><a href="http://www.intercontinental.com/intercontinental/es/us/locations/MGAHB">Real Intercontinental Metrocentro Managua</a></li>
      </ul>
    </li>
    <li><strong>Middle price hotels:</strong>
      <ul>
        <li><a href="http://www.hcasareal.com">Hotel Casa Real</a></li>
        <li><a href="http://www.hotelelalmendro.com">Hotel El Almendro</a></li>
        <li><a href="http://www.hotelalohanicaragua.com">Hotel Aloha</a></li>
        <li><a href="http://www.hotels-nicaragua.net/city/managua/hotel-royal-inn">Royal Inn</a></li>
        <li><a href="http://www.hotellospinos.info/">Hotel Los Pinos</a></li>
        <li><a href="http://www.brandtshotel.com.ni">Hotel Brandt's II</a></li>
      </ul>
    </li>
    <li><strong>Economic hotels:</strong>
      <ul>
        <li><a href="http://www.cabanitashotel.com/">Las Caba&ntilde;itas</a></li>
        <li><a href="http://www.casasanjuan.net/">Casa San Juan</a></li>
      </ul>
    </li>
    <li><strong>Hostel:</strong>
      <ul>
        <li><a href="http://www.managuahostel.com/">Managua Backpackers Inn</a></li>
      </ul>
    </li>
  </ul>
</div>
